<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
	<alternatives>
		<alternative id="a1" name="Peugot 309">
			<description>
				<comment>Peugot 309</comment>
			</description>
		</alternative>
		<alternative id="a2"  name="Nissan Sunny">
			<description>
				<comment>Nissan Sunny</comment>
			</description>
		</alternative>
		<alternative id="a3"  name="Honda Civic">
			<description>
				<comment>Honda Civic</comment>
			</description>
		</alternative>
		<alternative id="a4"  name="Peugot 309">
			<description>
				<comment>Peugot 309</comment>
			</description>
		</alternative>
		<alternative id="a5"  name="Renault 19">
			<description>
				<comment>Renault 19</comment>
			</description>
		</alternative>
		<alternative id="a6"  name="Opel Astra">
			<description>
				<comment>Opel Astra</comment>
			</description>
		</alternative>
		<alternative id="a7"  name="Mitsu Colt">
			<description>
				<comment>Mitsu Colt</comment>
			</description>
		</alternative>
		<alternative id="a8"  name="Mazda 323">
			<description>
				<comment>Mazda 323</comment>
			</description>
		</alternative>
		<alternative id="a9" name="Fiat tipo">
			<description>
				<comment>Fiat tipo</comment>
			</description>
		</alternative>
		<alternative id="a10" name="Toyota Corolla">
			<description>
				<comment>Toyota Corolla</comment>
			</description>
		</alternative>
		<alternative id="a11" name="Mitsu Galant">
			<description>
				<comment>Mitsu Galant</comment>
			</description>
		</alternative>
		<alternative id="a12" name="Alfa 33">
			<description>
				<comment>Alfa 33</comment>
			</description>
		</alternative>
		<alternative id="a13" name="Ford Escort">
			<description>
				<comment>Ford Escort</comment>
			</description>
		</alternative>
		<alternative id="a14" name="Renault 21">
			<description>
				<comment>Renault 21</comment>
			</description>
		</alternative>
	</alternatives>
</xmcda:XMCDA>

